<?php
  
FOREACH (ARRAY('config', 'connect', 'users') AS $connect) {
  
  INCLUDE_ONCE ("../../../system/connections/global/$connect.php"); 
  
}

ACCESS('users');

IF (AJAX() == TRUE){
  
  ECHO "<center>";
  
  ECHO LG('Разрешается выгружать изображения форматов:'); 
  ECHO ' <b>.jpg</b>, <b>.png</b> '.LG('и').' <b>.gif</b>';
  
  ECHO "<br /><br />";
  
  ECHO LG('Максимально допустимый размер:');
  
  ECHO " <br /><span class='count'>".SIZE_FILE(CONFIG('MAXFILESIZE'))."</span>";
  
  ECHO "<br /><br />";
  
  FILE::UPLOAD('/files/receiver/screensaver.php', 'Загрузить', 1, 'btn-big');
  
  ECHO "</center>";
  
  //Если есть установленная заставка
  IF (IS_FILE(ROOT.'/files/upload/screensaver/850x200/'.$settings['SCREENSAVER'].'')) {
    
    ECHO "<br />";
    
    ECHO "<div style='position: relative; text-align: center;'>";
    
    ECHO '<a href="/id'.$user['ID'].'?get=delete" class="btn-modal-close" style="position: absolute; right: 10px; top: 7px; width: 27px;">'.ICONS('trash', 15, 'fa-fw').'</a>';
    
    ECHO "<img class='img' src='/files/upload/screensaver/850x200/".$settings['SCREENSAVER']."' style='max-width: 95%;'>";
    
    ECHO "</div>";
  
  }
  
}ELSE{
  
  REDIRECT('/index');

}
  
?>